@charset "utf-8";
/* CSS Document */

p {
	margin:0;
	padding:0;
}

body {
	background-color:#070508;
	padding:0;
	margin:0;
	font-family:georgia,serif;
	text-align:left;
	font-size:14px;
	line-height:24px;
	color:#464646;
	background-image:none;
    overflow-x: hidden;
}

.Container {
    background-position:top center;
    background-repeat:no-repeat;
    margin-right:auto;
    margin-left:auto;
    position:relative;
}

.Content {
    background-position:top center;
    background-repeat:no-repeat;
    margin-right:auto;
    margin-left:auto;
    position:relative;
    width:936px;
}

#Container01 {
	background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_01.png');
	height:1150px;
    position: relative;
    top: 0px;
    left: 50%;
    margin-left: -800px;
    width: 1600px;
    overflow-x: hidden;
}

#Container02 {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_02.jpg');
    height:728px;
}

#Content02 {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_02.jpg');
    height:1150px;
    width:936px;
}

#Container03 {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_03.jpg');
    height:590px;
}

#Content03 {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_03.jpg');
    height:590px;
    width:936px;
}

#Container03b {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_03b.jpg');
    height:624px;
}

#Content03b {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_03b.jpg');
    height:624px;
    width:936px;
}

#Container04 {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_04.jpg');
    height:704px;
}

#Content04 {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_04.jpg');
    height:704px;
    width:936px;
}

#Container05 {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_05.jpg');
    height:1160px;
}

#Content05 {
    background-image:url('https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/bg_05.jpg');
    height:1160px;
    width:936px;
}

.title {
    font-family: 'Radiance-Bold';
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    letter-spacing:4.5px;
    font-size:18px;
    text-align:center;
    text-transform:uppercase;
    color:#938173;
    text-shadow: 1px 1px 2px #000000;
    padding-bottom:2px;
}

.copy {
    font-family: 'Radiance', Arial, sans-serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    text-align:center;
    color:#726d64;
    line-height:20px;
    font-size:15px;
    letter-spacing:0.5px;
}

.copy_wide {
    width:680px;
    margin-right:auto;
    margin-left:auto;
}

.copy_wider {
    width:690px;
    margin-right:auto;
    margin-left:auto;
}

#title_invited {
    padding-top:196px;
}

#title_qualifiers {
    padding-top:12px;
}

#title_format{
    padding-top:700px;
}

#winnersblock{
    padding-top:32px;
    height:70px;
}

#block_americas {
    position:absolute;
    width:322px;
    top:88px;
    left:116px;
}

#block_seasia {
    position:absolute;
    width:322px;
    top:88px;
    right:108px;
}

#block_china {
    position:absolute;
    width:322px;
    top:36px;
    left:116px;
}

#block_europe {
    position:absolute;
    width:322px;
    top:36px;
    right:108px;
}

#block_Q01 {
    position:absolute;
    width:164px;
    top:218px;
    left:114px;
}

#block_Q02 {
    position:absolute;
    width:164px;
    top:214px;
    left:296px;
}

#block_Q03 {
    position:absolute;
    width:164px;
    top:214px;
    left:478px;
}

#block_Q04 {
    position:absolute;
    width:164px;
    top:214px;
    left:660px;
}

#block_P01 {
    position:absolute;
    width:164px;
    top:531px;
    left:114px;
}

#block_P02 {
    position:absolute;
    width:164px;
    top:527px;
    left:296px;
}

#block_P03 {
    position:absolute;
    width:164px;
    top:527px;
    left:478px;
}

#block_P04 {
    position:absolute;
    width:164px;
    top:527px;
    left:660px;
}

#playinblock{
    padding-top:243px;
    height:70px;
}

#date {
    position:absolute;
    right:610px;
    top:30px;
    font-family: 'Radiance-SemiBold', Arial;
    letter-spacing:4.5px;
    font-size:18px;
    text-align:right !important;
    text-transform:uppercase;
    color:#938173;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

#place {
    position:absolute;
    left:618px;
    top:30px;
    font-family: 'Radiance-SemiBold', Arial;
    letter-spacing:4.5px;
    font-size:18px;
    text-align:left;
    text-transform:uppercase;
    color:#938173;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

#keyarena {
    position:absolute;
    text-align: center;
    width: 100%;
    top:24px;
    font-family: 'Radiance-SemiBold', Arial;
    letter-spacing:4.5px;
    font-size:30px;
    text-transform:uppercase;
    color:#938173;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

#seattlecenter {
    position:absolute;
    text-align: center;
    width: 100%;
    top:46px;
    font-family: 'Radiance-SemiBold', Arial;
    letter-spacing:4px;
    font-size:12px;
    text-transform:uppercase;
    color:#938173;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

#greenSection {
	width:764px;
	padding-top:6px;
	margin-right:auto;
	margin-left:auto;
}

#teams_container {
	width:722px;
	padding-top:10px;
	margin-right:auto;
	margin-left:auto;
}

#teams_container_midrow {
    width:548px;
    margin-right:auto;
    margin-left:auto;
}

.teams_slot {
	width:176px;
	height:146px;
	margin-bottom:8px;
	float:left;
	background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/team_slot.png);
}

.teams_margin {
	margin-right:6px;
}

.teams_slot:hover {
	background-position:bottom;
}

.qualifier_row {
    width:722px;
    margin-right:auto;
    margin-left:auto;
}

.qualifier_slot {
    width:176px;
    height:163px;
    margin-bottom:8px;
    margin-top:1px;
    float:left;
}

.qualifier_margin {
    margin-right:6px;
}

.qualifier_slot:hover {
    background-position:bottom;
}

#team_ig {
		background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_ig.png);
}

#team_eg {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_eg.png);
}

#team_alliance {
		background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_alliance.png);
}

#team_fnatic {
		background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_fnatic.png);
}

#team_dk {
		background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_dk.png);
}

#team_navi{
		background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_navi.png);
}

#team_vg {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_vg.png);
}

#team_newbee {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_newbee.png);
}

#team_titan {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_titan.png);
}

#team_cloud9 {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_cloud9.png);
}

#team_empire {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_empire.png);
}

#team_nar {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_navius.png);
}

#team_liquid {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_liquid_x.png);
}

#team_arrow {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_arrow.png);
}

#team_mvp{
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_mvp.png);
}

#team_lgd{
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_lgd.png);
}

#team_cis{
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_cis.png);
}

#team_mouse{
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_mouse.png);
}

#team_vp{
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2014/announcement/team_vp.png);
}


#languages {
	position:absolute;
	text-align:center;
	width:100%;
	top:920px;
}


a,a:active,a:visited,a:link,a:focus
{
	color:#7d7d7d;
}

a:hover
{
	color:#acacac;
	text-decoration:none;
}
.languagelink,.languagelink:hover,.languagelink:active,.languagelink:visited {
	font-family:arial,helvetica;
	font-size:14px;
	color:#7d7d7d;
	text-decoration:none;
}

.languagelink:hover {
	color:#acacac;
	text-decoration:none;
}

#legal {
	font-family:arial,helvetica;
	font-size:12px;
	color:#6f6f6f;
	position:absolute;
	text-align:center;
	width:100%;
	top:960px;
	padding-bottom:100px;
}

/* Footer */

.footerLink {
	background-repeat:no-repeat;
	background-position:top;
	height:30px;
}

.footerLink:hover {
	background-position:bottom;
}

#footerBlog {
	background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/footer_blog.png);
	width:120px;
	margin-right:30px;
	float:left;
}

#footerForums {
	background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/footer_playdota.png);
	width:160px;
	margin-right:30px;
	float:left;
}

#footerSteam{
	background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/footer_steam.png);
	width:146px;
	margin-right:30px;
	float:left;
}

#footerFacebook {
	background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/footer_facebook.png);
	width:102px;
	margin-right:30px;
	float:left;
}

#footerTwitter {
	background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/footer_twitter.png);
	width:92px;
	float:left;
}


#footer {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top: 1000px;
	height:30px;
	width:740px;
}

/* Countdown */

#tickets_countdown {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/tickets_countdown.png);
    background-position:top center;
    background-repeat:no-repeat;
    width:764px;
    height:90px;
    margin-top:3px;
}


#timer {
    width:288px;
    margin-right:auto;
    margin-left:auto;
}

#compendium {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/compendium.png);
    background-position:top center;
    background-repeat:no-repeat;
    width:764px;
    height:90px;
    margin-top:3px;
}

#tickets_sale {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/tickets_sale.png);
    background-position:top center;
    background-repeat:no-repeat;
    width:764px;
    height:90px;
    margin-top:3px;
}

#moreButton {
    display:block;
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/more_button.png);
    width:206px;
    height:64px;
    margin-right:auto;
    margin-left:auto;
    margin-top:2px;
}

#moreButton:hover {
    background-position:bottom;
}

#storeButton {
    display:block;
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/store_button.png);
    width:206px;
    height:64px;
    margin-right:auto;
    margin-left:auto;
    margin-top:2px;
}

#storeButton:hover {
    background-position:bottom;
}

#days {
    width:54px;
    padding-right:24px;
    float:left;
}

#hours {
    width:54px;
    padding-right:24px;
    float:left;
}

#minutes {
    width:54px;
    padding-right:24px;
    float:left;
}

#seconds {
    width:54px;
    float:left;
}

.titleUnit {
    height:14px;
    margin-top:4px;
}

#titleDays {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_days.png);
}

#titleDays_de {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_days_de.png);
}

#titleDays_fr {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_days_fr.png);
}

#titleDays_es {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_days_es.png);
}

#titleDays_ru {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_days_ru.png);
}

#titleDays_br {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_days_br.png);
}

#titleDays_sc {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_days_sc.png);
}

#titleHours {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_hours.png);
}

#titleHours_de {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_hours_de.png);
}

#titleHours_es {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_hours_es.png);
}

#titleHours_fr {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_hours_fr.png);
}

#titleHours_br {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_hours_br.png);
}

#titleHours_ru {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_hours_ru.png);
}

#titleHours_sc {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_hours_sc.png);
}

#titleMinutes {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_minutes.png);
}

#titleMinutes_de {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_minutes_de.png);
}

#titleMinutes_es {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_minutes_es.png);
}

#titleMinutes_fr {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_minutes_fr.png);
}

#titleMinutes_br {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_minutes_br.png);
}

#titleMinutes_ru {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_minutes_ru.png);
}

#titleMinutes_sc {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_minutes_sc.png);
}

#titleSeconds {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_seconds.png);
}

#titleSeconds_de {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_seconds_de.png);
}

#titleSeconds_es {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_seconds_es.png);
}

#titleSeconds_fr {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_seconds_fr.png);
}

#titleSeconds_br {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_seconds_br.png);
}

#titleSeconds_ru {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_seconds_ru.png);
}

#titleSeconds_sc {
    background-image:url(https://cdn.steamstatic.com/apps/dota2/images/international2013/announcement/title_seconds_sc.png);
}